@media screen and (max-width: 1030px) {
    .fox-tail {
        font-size: 2rem;
    }
    .fox-icon {
        width: 2rem;
    }
    .nav-link {
        font-size: 1.5rem;
    }
    .nav-link:hover + .nav-link-back {
        width: 110px;
    }
}

@media screen and (max-width: 900px) {
    .adopt-part-1,
    .adopt-part-2,
    .adopt-part-3 {
        flex-wrap: wrap;
    }
    .adopt-card {
        width: 50%;
    }
}

@media screen and (max-width: 770px) {
    .fox-tail {
        font-size: 1.5rem;
    }
    .fox-icon {
        width: 1.5rem;
    }
    .nav-link {
        font-size: 1rem;
    }
    .nav-link:hover + .nav-link-back {
        width: 30vw;
        height: 190px;
        bottom: 5%;
        left: 35%;
    }
    .foot-icon {
        width: 45px;
        left: 65px;
        top: 10vw;
    }
    .donate-sub-container {
        padding: 0;
    }
    .donate-button {
        font-size: 1.5vw;
    }
    .donate-button:hover {
        font-size: 2.5vw;
    }
    .donate-input {
        padding: 0.2rem;
    }
    .stressed-img {
        margin-left: 0.4rem;
    }
    .hamburger {
        display: grid;
        cursor: pointer;
        overflow: hidden;
        width: 25px;
        height: 25px;
    }
    .nav-item {
        margin: 1rem 0;
    }
    ul {
        background-color: var(--main-color);
        flex-direction: column;
        position: fixed;
        top: 8.1rem;
        left: 100%;
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 500px) {
    .adopt-icon,
    .aboutus-icon {
        width: 25px;
    }
}
